h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 28pt;
	font-weight: 600 !important;
	line-height: 133%;
	margin-top: 0.2in;
	margin-bottom: 0.2in;
	color: #990066;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 4px;
	margin-bottom: 6px;
}
p {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
}
.address {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	margin-top: 2pt;
	margin-left: 0.1in;
	margin-bottom: 4pt;
}
.arabic {
	font-size: 15pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.arabicverse {
	font-size: 15pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.arabicLarge {
	font-size: 36pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;

}
.author {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;
	text-align: right;
}
.basmala {
	font-family: "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: italic;
	font-weight: bold;
	text-align: center;
}
.contd {
	font-size: 10pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;
	text-align: right;

}
.happiness {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	text-align: center;
	font-style: italic;
	font-weight: normal;
}
.indexTitle {
	font-size: 19pt;
	margin-bottom: 4pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0pt;
	color: navy;
	text-align: center;
	font-weight: bold;
}
.issn {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: bold;
	font-style: italic;
	margin-left: 0.1in;
	margin-top: 0.05in;
	margin-bottom: 0.05in;
}
.published {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	text-align: center;
	vertical-align: middle;
	width:33%;
}
.sanss {

	font-size: 10pt;
	margin-bottom: 6pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0px;
}
.sans9 {
	font-size: 9pt;
	margin-bottom: 4pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 0pt;
}
.sp {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 36pt;
	font-weight: bold;
	text-align: center;
	color: #000099;
}
.subscribe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
}
.tabCen{
	text-align:center;
	padding:5px;
    border-collapse: collapse;
    border: 1px solid #333;
	margin-left:5px;
	margin-right:5px;
}
.tabBack{
	background-color:#EEEEEE;
	padding:5px;
    border-collapse: collapse;
    border: 2px solid #333;
	margin-left:5px;
	margin-right:5px;
}
.tab100{
	width:100%;
	padding:5px;
    border-collapse: collapse;
}
.thdr {
    width:100%; height:25; vertical-align:top;
}
.thome {
	width:35%;
	padding: 5px;
}
.tpageB {
	width:25%;
	padding:5px;
	text-align:right;
}
.tSPB {
	width:40%;
	padding:5px;
	text-align:center;
}
.tpageT {
	width:35%;
	padding:5px;
}
.tlunar{
	width:35%;
	text-align:center;
	padding:5px;
}
.tvol{
	width:30%;
	text-align:right;
	padding:5px;
}
.tSP{
	width:35%;
	text-align:center;
	padding:5px;
}
.tcurrpg{
	width:30%;
	text-align:right;
	padding:5px;
}
.tabCen td{
	padding:5px;
}
.w100{
	width:100%;
}
.verse {
	font-size: 11pt;
	margin-bottom: 6pt;
	font-family: Georgia, "Times New Roman", Times, serif;
	margin-top: 0px;
	font-style: italic;

}
.volume {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
div#container img {margin: 0px 10px 0px 10px}
div#left50col {
  float: left;
  width: 47%;
  margin: 9px;
}
div#right50col {
  float: left;
  width: 47%;
  margin: 9px;
}
div#left33col {
  float: left;
  width: 31%;
  margin: 7px;
}
div#right66col {
  float: left;
  width: 63%;
  margin: 7px;
}
div#left66col {
  float: left;
  width: 63%;
  margin: 7px;
}
div#container {
  float: left;
  position:relative;
  width:99%;
  margin: 5px;
}
div#right33col {
  float: left;
  width: 31%;
  margin: 7px;
}
div#middle3333 {
  float: left;
  padding: 1px;
  width:31%;
  margin: 7px;
}
div#bothcol {
  clear: both;
  width: 95%;
  margin: 10px;
}
div#containerborder {
	border:1px solid #000;
  float: left;
  position:relative;
  width:99%;
  margin: 5px;
}
div.row {padding:0 19px;}
@media screen and (max-width: 500px) {
        .volume { font-size:10px; }
        .sp { font-size: 30pt; }
        .published { font-size: 8pt; }
        #spheader { padding: 2px; }
    }